/* Default size */

BODY,
.news01 P,
P.path,
.content TABLE TH,
.content TABLE TD,
TABLE.form TH,
TABLE.form TD,
UL.msg LI,
UL.pages,
H1, H2, H3, H4, H5, H6,
OL.searchresults P.title,
OL.searchresults P.lead { line-height: 1.3; }
.block02,
.content P,
.events01 .meta P,
.events01 .content P,
P.path { line-height: 1.5;  }
A.podcast03 { line-height: 1.4;  }
.block01.bg01 A.block01-b SPAN,
H1 { line-height: 1 !important; }
TABLE.form LABEL{ line-height: 1.35; }
.block01 .h01 { height: auto; }

.block01 A.block01-b SPAN { line-height: 1.5; }

/* Size level -1 */

BODY.lineheight1,
BODY.lineheight1 .news01 P,
BODY.lineheight1 P.path,
BODY.lineheight1 .content TABLE TH,
BODY.lineheight1 .content TABLE TD,
BODY.lineheight1 TABLE.form TH,
BODY.lineheight1 TABLE.form TD,
BODY.lineheight1 UL.msg LI,
BODY.lineheight1 UL.pages,
BODY.lineheight1 H1, BODY.lineheight1 H2, BODY.lineheight1 H3, BODY.lineheight1 H4, BODY.lineheight1 H5, BODY.lineheight1 H6,
BODY.lineheight1 OL.searchresults P.title,
BODY.lineheight1 OL.searchresults P.lead { line-height: 1; }
BODY.lineheight1 .block02,
BODY.lineheight1 .content P,
BODY.lineheight1 .events01 .meta P,
BODY.lineheight1 .events01 .content P,
BODY.lineheight1 P.path { line-height: 1.2;  }
BODY.lineheight1 A.podcast03 { line-height: 1;  }
BODY.lineheight1 H1,
BODY.lineheight1 .block01.bg01 A.block01-b SPAN { line-height: 0.8 !important; }
BODY.lineheight1 TABLE.form LABEL{ line-height: 1.05; }
BODY.lineheight1 .block01 .h01 { height: auto; }

/* Size level +1 */

BODY.lineheight3,
BODY.lineheight3 .news01 P,
BODY.lineheight3 P.path,
BODY.lineheight3 .content TABLE TH,
BODY.lineheight3 .content TABLE TD,
BODY.lineheight3 TABLE.form TH,
BODY.lineheight3 TABLE.form TD,
BODY.lineheight3 UL.msg LI,
BODY.lineheight3 UL.pages,
BODY.lineheight3 H1, BODY.lineheight3 H2, BODY.lineheight3 H3, BODY.lineheight3 H4, BODY.lineheight3 H5, BODY.lineheight3 H6,
BODY.lineheight3 OL.searchresults P.title,
BODY.lineheight3 OL.searchresults P.lead { line-height: 1.5; }
BODY.lineheight3 .block02,
BODY.lineheight3 .content P,
BODY.lineheight3 .events01 .meta P,
BODY.lineheight3 .events01 .content P,
BODY.lineheight2 P.path { line-height: 1.7;  }
BODY.lineheight3 A.podcast03 { line-height: 1.8;  }
BODY.lineheight3 H1,
BODY.lineheight3 .block01.bg01 A.block01-b SPAN { line-height: 1.3 !important; }
BODY.lineheight3 TABLE.form LABEL{ line-height: 1.55; }
BODY.lineheight3 .block01 .h01 { height: auto; }

/* Size level +2 */

BODY.lineheight4,
BODY.lineheight4 .news01 P,
BODY.lineheight4 P.path,
BODY.lineheight4 .content TABLE TH,
BODY.lineheight4 .content TABLE TD,
BODY.lineheight4 TABLE.form TH,
BODY.lineheight4 TABLE.form TD,
BODY.lineheight4 UL.msg LI,
BODY.lineheight4 UL.pages,
BODY.lineheight4 H1, BODY.lineheight4 H2, BODY.lineheight4 H3, BODY.lineheight4 H4, BODY.lineheight4 H5, BODY.lineheight4 H6,
BODY.lineheight4 OL.searchresults P.title,
BODY.lineheight4 OL.searchresults P.lead { line-height: 2; }
BODY.lineheight4 .block02,
BODY.lineheight4 .content P,
BODY.lineheight4 .events01 .meta P,
BODY.lineheight4 .events01 .content P,
BODY.lineheight4 P.path  { line-height: 2.2;  }
BODY.lineheight4 A.podcast03 { line-height: 2.3; }
BODY.lineheight4 H1,
BODY.lineheight4 .block01.bg01 A.block01-b SPAN { line-height: 1.5 !important; }
BODY.lineheight4 TABLE.form LABEL{ line-height: 2.05; }
BODY.lineheight4 .block01 .h01 { height: auto; }

